/* line 37, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/shared/variables.scss */
.sexy-font {
  font-family: "roboto", "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", "Arial Narrow", Helvetica, san-serif;
  font-weight: 300;
}

/* line 42, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/shared/variables.scss */
.small-caps-font {
  font-family: "roboto", "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", "Arial Narrow", Helvetica, san-serif;
  font-variant: small-caps;
  text-transform: lowercase;
  font-size: 20px;
  position: relative;
}

/* line 9, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/shared/notification-center.css.scss.erb */
.notification-center-container .nano {
  width: 310px;
}

@media (min-width: 1426px) {
  /* line 16, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/shared/notification-center.css.scss.erb */
  #notification-center-region {
    right: -30px !important;
  }
}
/* line 21, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/shared/notification-center.css.scss.erb */
#header #top-menu ul.drop-menu li.notification-menu {
  background-color: #8fd551;
  -webkit-transition: background-color 0.2s ease-in-out;
  -moz-transition: background-color 0.2s ease-in-out;
  -o-transition: background-color 0.2s ease-in-out;
  transition: background-color 0.2s ease-in-out;
}
/* line 28, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/shared/notification-center.css.scss.erb */
#header #top-menu ul.drop-menu li.notification-menu:hover {
  -moz-box-shadow: 0 0 3px rgba(46, 73, 21, 0.2);
  -o-box-shadow: 0 0 3px rgba(46, 73, 21, 0.2);
  -webkit-box-shadow: 0 0 3px rgba(46, 73, 21, 0.2);
  box-shadow: 0 0 3px rgba(46, 73, 21, 0.2);
}
/* line 31, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/shared/notification-center.css.scss.erb */
#header #top-menu ul.drop-menu li.notification-menu.empty:hover {
  -moz-box-shadow: 0 0 3px rgba(0, 0, 0, 0.3);
  -o-box-shadow: 0 0 3px rgba(0, 0, 0, 0.3);
  -webkit-box-shadow: 0 0 3px rgba(0, 0, 0, 0.3);
  box-shadow: 0 0 3px rgba(0, 0, 0, 0.3);
}
/* line 34, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/shared/notification-center.css.scss.erb */
#header #top-menu ul.drop-menu li.notification-menu.empty:active, #header #top-menu ul.drop-menu li.notification-menu:active {
  -moz-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
  -o-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
  -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
  box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
}
/* line 37, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/shared/notification-center.css.scss.erb */
#header #top-menu ul.drop-menu li.notification-menu.selected, #header #top-menu ul.drop-menu li.notification-menu.selected:hover {
  background-color: #FFFFFF;
  -moz-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.2);
  -o-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.2);
  -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.2);
  box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.2);
}
/* line 41, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/shared/notification-center.css.scss.erb */
#header #top-menu ul.drop-menu li.notification-menu.selected .menu-title, #header #top-menu ul.drop-menu li.notification-menu.selected:hover .menu-title {
  color: #555;
}
/* line 45, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/shared/notification-center.css.scss.erb */
#header #top-menu ul.drop-menu li.notification-menu.selected.empty, #header #top-menu ul.drop-menu li.notification-menu.selected:hover.empty {
  background-color: #FFFFFF;
}
/* line 47, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/shared/notification-center.css.scss.erb */
#header #top-menu ul.drop-menu li.notification-menu.selected.empty .menu-title, #header #top-menu ul.drop-menu li.notification-menu.selected:hover.empty .menu-title {
  color: #555;
}
/* line 52, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/shared/notification-center.css.scss.erb */
#header #top-menu ul.drop-menu li.notification-menu.empty.selected, #header #top-menu ul.drop-menu li.notification-menu.empty.selected:hover {
  -moz-box-shadow: none;
  -o-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
}
/* line 55, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/shared/notification-center.css.scss.erb */
#header #top-menu ul.drop-menu li.notification-menu.empty {
  background-color: #777777;
}
/* line 59, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/shared/notification-center.css.scss.erb */
#header #top-menu ul.drop-menu li.notification-menu.flash {
  background-color: #ea5709;
}

/* line 64, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/shared/notification-center.css.scss.erb */
.notification-center-container.hidden {
  display: none;
}

/* line 68, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/shared/notification-center.css.scss.erb */
.notification-nub {
  background-image: url(/assets/nub.png);
  width: 14px;
  height: 12px;
  margin-left: 7px;
  z-index: 10002;
  position: absolute;
}

/* line 77, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/shared/notification-center.css.scss.erb */
#notification-center-region {
  position: absolute;
  width: 310px;
  right: 0;
  top: 45px;
  z-index: 10001;
  overflow-y: auto;
  background-color: #FFFFFF;
  -moz-border-radius: 4px;
  /* Gecko */
  -webkit-border-radius: 4px;
  /* Webkit */
  -khtml-border-radius: 4px;
  /* Konqueror */
  border-radius: 4px;
  /* CSS3 */
  -moz-box-shadow: 0 1px 6px rgba(0, 0, 0, 0.17);
  -o-box-shadow: 0 1px 6px rgba(0, 0, 0, 0.17);
  -webkit-box-shadow: 0 1px 6px rgba(0, 0, 0, 0.17);
  box-shadow: 0 1px 6px rgba(0, 0, 0, 0.17);
  border: solid 1px #C1C1C1;
  border-top: solid 1px #d0d0d0;
}
/* line 91, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/shared/notification-center.css.scss.erb */
#notification-center-region .notification-list {
  position: static;
  right: 0px;
  font-family: "roboto", "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", "Arial Narrow", Helvetica, san-serif;
}
/* line 96, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/shared/notification-center.css.scss.erb */
#notification-center-region .notification-list .notification-type {
  padding: 6px 0px 6px 0px;
  border-bottom: 1px solid #E6E6E6;
  height: 20px;
}
/* line 101, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/shared/notification-center.css.scss.erb */
#notification-center-region .notification-list .notification-type .type-title {
  padding: 0px 10px 0px 10px;
  font-size: 12px;
  font-weight: bold;
  color: #E95709;
  line-height: 22px;
  float: left;
}
/* line 109, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/shared/notification-center.css.scss.erb */
#notification-center-region .notification-list .notification-type .sort-options {
  float: right;
  margin-right: 6px;
}
/* line 116, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/shared/notification-center.css.scss.erb */
#notification-center-region .notification-list .notifications-container {
  width: 100%;
}
/* line 119, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/shared/notification-center.css.scss.erb */
#notification-center-region .notification-list .notifications-container .scrollable-container {
  width: 310px;
}
/* line 121, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/shared/notification-center.css.scss.erb */
#notification-center-region .notification-list .notifications-container .scrollable-container > div > div:last-child > div.notification-message {
  border-bottom: 0;
}
/* line 125, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/shared/notification-center.css.scss.erb */
#notification-center-region .notification-list .notifications-container .scrollable-container .no-new-notifications {
  padding: 9px 0;
  color: #555;
  text-align: center;
}
/* line 129, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/shared/notification-center.css.scss.erb */
#notification-center-region .notification-list .notifications-container .scrollable-container .no-new-notifications:hover {
  background: #f6f6f6;
  cursor: auto;
}
/* line 135, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/shared/notification-center.css.scss.erb */
#notification-center-region .notification-list .notifications-container .scrollable-container .notification-message {
  cursor: pointer;
  width: 310px;
  border-bottom: 1px solid #E6E6E6;
  background: #f6f6f6;
  position: relative;
}
/* line 146, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/shared/notification-center.css.scss.erb */
#notification-center-region .notification-list .notifications-container .scrollable-container .notification-message:hover {
  background-color: #e9e9e9;
}
/* line 148, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/shared/notification-center.css.scss.erb */
#notification-center-region .notification-list .notifications-container .scrollable-container .notification-message:hover .action-bar {
  display: block;
}
/* line 153, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/shared/notification-center.css.scss.erb */
#notification-center-region .notification-list .notifications-container .scrollable-container .notification-message .action-bar {
  display: none;
  position: absolute;
  bottom: 6px;
  right: 10px;
  height: 20px;
  border: solid 1px #C1C1C1;
  padding: 0px 8px 0 8px;
  cursor: pointer;
  color: #333;
  -moz-border-radius: 4px;
  /* Gecko */
  -webkit-border-radius: 4px;
  /* Webkit */
  -khtml-border-radius: 4px;
  /* Konqueror */
  border-radius: 4px;
  /* CSS3 */
  background-color: #e5e5e5;
  background-image: -moz-linear-gradient(#fbfbfb, #e5e5e5);
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #fbfbfb), color-stop(1, #e5e5e5));
  background-image: -webkit-linear-gradient(#fbfbfb, #e5e5e5);
  background-image: -o-linear-gradient(#fbfbfb, #e5e5e5);
  background-image: -ms-linear-gradient(top, #fbfbfb, #e5e5e5);
  background-image: linear-gradient(top, #fbfbfb, #e5e5e5);
}
/* line 165, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/shared/notification-center.css.scss.erb */
#notification-center-region .notification-list .notifications-container .scrollable-container .notification-message .action-bar span.close {
  font-size: 16px;
  line-height: 21px;
  vertical-align: middle;
  padding: 0;
  font-weight: 600;
  font-family: "roboto", "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", "Arial Narrow", Helvetica, san-serif;
  text-shadow: 0 1px 1px rgba(255, 255, 255, 0.2);
}
/* line 174, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/shared/notification-center.css.scss.erb */
#notification-center-region .notification-list .notifications-container .scrollable-container .notification-message .action-bar:hover {
  -moz-box-shadow: 0 0 4px rgba(0, 0, 0, 0.2);
  -o-box-shadow: 0 0 4px rgba(0, 0, 0, 0.2);
  -webkit-box-shadow: 0 0 4px rgba(0, 0, 0, 0.2);
  box-shadow: 0 0 4px rgba(0, 0, 0, 0.2);
}
/* line 177, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/shared/notification-center.css.scss.erb */
#notification-center-region .notification-list .notifications-container .scrollable-container .notification-message .action-bar:active {
  -moz-box-shadow: inset 0 0 4px rgba(0, 0, 0, 0.2);
  -o-box-shadow: inset 0 0 4px rgba(0, 0, 0, 0.2);
  -webkit-box-shadow: inset 0 0 4px rgba(0, 0, 0, 0.2);
  box-shadow: inset 0 0 4px rgba(0, 0, 0, 0.2);
}
/* line 183, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/shared/notification-center.css.scss.erb */
#notification-center-region .notification-list .notifications-container .scrollable-container .notification-message .table-container {
  display: table;
  width: 100%;
}
/* line 187, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/shared/notification-center.css.scss.erb */
#notification-center-region .notification-list .notifications-container .scrollable-container .notification-message .table-container .status-bar {
  vertical-align: top;
  display: table-cell;
  background-color: #8FD551;
  width: 5px;
}
/* line 194, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/shared/notification-center.css.scss.erb */
#notification-center-region .notification-list .notifications-container .scrollable-container .notification-message .table-container .content-cell {
  display: table-cell;
  padding: 6px 0px 6px 15px;
}
/* line 199, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/shared/notification-center.css.scss.erb */
#notification-center-region .notification-list .notifications-container .scrollable-container .notification-message .table-container .content-cell .details .text {
  max-width: 145px;
  display: inline-block;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  vertical-align: middle;
}
/* line 207, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/shared/notification-center.css.scss.erb */
#notification-center-region .notification-list .notifications-container .scrollable-container .notification-message .table-container .content-cell .details .humanized {
  margin-left: 2px;
  display: inline-block;
  vertical-align: middle;
}
/* line 214, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/shared/notification-center.css.scss.erb */
#notification-center-region .notification-list .notifications-container .scrollable-container .notification-message .table-container .content-cell .message {
  line-height: 1;
}
/* line 216, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/shared/notification-center.css.scss.erb */
#notification-center-region .notification-list .notifications-container .scrollable-container .notification-message .table-container .content-cell .message .system-badge {
  font-size: 11px;
  padding: 2px;
  color: #FFFFFF;
  background-color: #D5D5D5;
}
/* line 227, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/shared/notification-center.css.scss.erb */
#notification-center-region .notification-list .notifications-container .scrollable-container .notification-message.message-read .status-bar {
  background-color: #D5D5D5;
}
/* line 236, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/shared/notification-center.css.scss.erb */
#notification-center-region .notification-list .notifications-footer .more-text {
  border-top: 1px solid #e0e0e0;
  text-align: center;
  color: #E95709;
  padding: 8px 0;
  cursor: pointer;
  font-weight: 600;
}
/* line 243, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/shared/notification-center.css.scss.erb */
#notification-center-region .notification-list .notifications-footer .more-text:hover {
  background: #fcfcfc;
  color: #d04e08;
}
